Bug 1359762 - Change/Remove slogin and sshd-keygen
Summary: Change/Remove slogin and sshd-keygen
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Jelen
QA Contact:
URL:
Whiteboard: ChangeAcceptedF25, SelfContainedChange
Depends On:
Blocks: 1331753
TreeView+ depends on / blocked
 
Reported: 2016-07-25 12:18 UTC by Jan Kurik
Modified: 2016-11-22 13:58 UTC (History)
1 user (show)

Fixed In Version: openssh-7.2p2-11.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-22 13:58:57 UTC


Attachments (Terms of Use)

Description Jan Kurik 2016-07-25 12:18:57 UTC
This is a tracking bug for Change: Change/Remove slogin and sshd-keygen
For more details, see: https://fedoraproject.org//wiki/Changes/Remove_slogin_and_sshd-keygen

slogin, a legacy symlink to ssh, will be removed. sshd-keygen, a legacy Fedora init script, will be removed.

Comment 1 Jan Kurik 2016-07-26 04:24:41 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Comment 2 Jan Kurik 2016-07-26 05:22:41 UTC
On 2016-July-26, we have reached Fedora 25 Change Checkpoint: Completion deadline (testable).

At this point, all accepted changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be enabled at Change Completion deadline as well.

Change tracking bug should be set to the MODIFIED state to indicate it achieved completeness.

Incomplete and non testable Changes will be reported to FESCo on 2016-July-29 meeting.

Comment 3 Jakub Jelen 2016-07-26 13:56:15 UTC
The package with above patches was pushed and build for Fedora 25.

Comment 4 Jakub Jelen 2016-09-01 14:04:09 UTC
The status should be on ON_QA, since all the changes are already in Fedora 25.


Note You need to log in before you can comment on or make changes to this bug.